ul {
	font-size: 11px;
	line-height: 15px;
}
li { 
margin-bottom: 10px;
text-align:center;

 }
#flashcontain {z-index: 0;}
#menuwrapper ul {
z-index: 1000;
font-family:Pathway Gothic One;

}
table.mainnavtop {
	background-color: #383b3e;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding:  0;
	font-size: 11px;
	width: 1024px;
	height: 38px;
	z-index: 1000;
	text-alignalign:center;
	}
.clearit {
	clear: both;
	height: 0;
	line-height: 0.0;
	font-size: 0;
}
#p7menubar, #p7menubar ul {
	
	padding-left: 5px;
	margin: 0;
	list-style: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}



#p7menubar a {
	/*display: block;*/
	text-decoration: none;
	/*padding: 10px 5px 10px 40px;*/
	border-right: 0px solid #333;
	font-size: 12px;
	color: #ffecbc;
	outline: none;
}

#p7menubar a:hover {
	color: #FFFFFF;

}

#p7menubar a.trigger {
	padding: 10px 36px 10px 10px;
}
#p7menubar li {
	float: left;
	width: 124px;
	border: 0px solid #fff;
}
#p7menubar li ul, #p7menubar ul li  {
	width: 150px;
}
#p7menubar ul li a  {
	color: #ffecbc;	
	border-right: 0;
	padding: 3px 4px 3px 4px;
	margin: 0;
	outline: none;
}

/********************Container that includes the Drop Down Lists********************************/
#p7menubar li ul {
	position: absolute;
	margin-left: 31px;
	display: none;
	background-color: #383b3e;
	border-right: 1px solid #333333;
	border-bottom: 1px solid #333333;
	border-left: 0px solid #333333;
	font-weight: normal;
	width: 135px;
	font-family:Pathway Gothic One;
}


/***********************Padding to the left of the start of the menu***************************/
div #menuwrapper ul #p7menubar {
padding-left: 40px;
font-family:Pathway Gothic One;
text-align:center;
background-color:#000000;
}

/************************Font Color for all Links*********************************************/
ul #p7menubar li ul li a {
color: #ffecbc;
outline: none;
font-family:Pathway Gothic One;
}

/************************Font Color for Drop-Down Links***************************************/
#p7menubar a:focus,
#p7menubar a:active, #p7menubar li.p7hvr a {
	color: #ffecbc;
	background-color: #383b3e;
	outline: none;
}



/*************************DO NOT MODIFY****************************************************/
#p7menubar li:hover ul, #p7menubar li.p7hvr ul {
	display: block;
	
}



/**********************Rollover Settings****************************/
#p7menubar li a:hover ul a:hover{
	color: #FFFFFF;
	background-color: #383b3e;
	font-weight: bold;
	/**border-top: 1px solid transparent;
	border-bottom: 1px solid transparent; **/
}

#p7menubar li:hover ul a:hover{
	color: #FFFFFF;
	background-color: #383b3e;
	font-weight: bold;
	/**border-top: 1px solid transparent;
	border-bottom: 1px solid transparent; **/
}

/***********************DO NOT MODIFY******************************/
#p7menubar li {width: auto;}

/**************Width of the Drop Down Boxes - if you change, you must change width on line 51***************/
#p7menubar li ul li a {width: 127px; outline: none;}

/**Setting for the padding of the Restaurant Menu Item**/
#p7menubar #rest {
	padding-left: 9px;
	font-size:25px;
}
/**Setting for the padding of the Menus Menu Item**/
#p7menubar #menus{
	padding-left: 5px;
	font-size:25px;
	align:center;
}

#p7menubar #rss a {
padding-bottom: 0px;
padding-top:9px;
margin-left:45px;
outline: none;
border: none;

}

/***************************************Footer Styles**********************************************************/

table.mainnavbottom {
	background-color: #383b3e;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding:  0;
	font-size: 11px;
	width: 1024px;
	height: 55px;
	}


#p7menubar #ourrest a {
/*text-align: center;
padding-top: 16px;
padding-left:5px;*/
}
#p7menubar #ourrest a:hover {
text-align: center;
padding-top: 16px;
color: #FFFFFF;
padding-left:5px;
}

#p7menubar #joinour a {
padding-top: 16px;
padding-left: 6px;
}
#p7menubar #joinour a:hover {
padding-top: 16px;
padding-left: 6px;
color: #FFFFFF;
}

#p7menubar #gift a {
padding-top: 16px;
padding-left: 6px;
}
#p7menubar #gift a:hover {
padding-top: 16px;
padding-left: 6px;
color: #FFFFFF;
}

#p7menubar #contact a {
padding-top: 16px;
padding-left: 6px;
padding-right:11px;
}

#p7menubar #contact a:hover {
padding-top: 16px;
padding-left: 6px;
color: #FFFFFF;
padding-right:11px;
}

#p7menubar #address {
padding-top: 5px;
/*padding: 16px 15px 16px 30px;*/
color: #ffecbc;
text-align: center;
}

.chrome #p7menubar #address {
padding: 16px 15px 16px 10px;
color: #ffecbc;
text-align: center;
}


#p7menubar #address_splash {
padding: 16px 15px 16px 765px;
color: #ffecbc;
text-align: center;
}

#p7menubar #spacer1 a {
padding-top: 16px;
padding-left: 1px;
}
#p7menubar #spacer2 a {
padding-top: 16px;
padding-left: 1px;
}
#p7menubar #spacer3 a {
padding-top: 16px;
padding-left: 1px;
}
#p7menubar #spacer4 a  {
padding:0;
padding-left:20px;
}

.win.ie #p7menubar li#rest a {
margin-left: 0;
padding-left:0;
}

#p7menubar li#rss {
padding-left:160px;	
}

.chrome #p7menubar li#rss {
padding-left:230px;	
}